
/* Class = "NSButtonCell"; title = "Done"; ObjectID = "0qU-FH-YwP"; */
"0qU-FH-YwP.title" = "Terminé";

/* Class = "NSMenuItem"; title = "Apply To All Open Workspaces"; ObjectID = "1Fx-Kx-VXP"; */
"1Fx-Kx-VXP.title" = "Appliquer à tous les espaces de travail ouverts";

/* Class = "NSTextFieldCell"; title = "<<Item>>"; ObjectID = "5nk-5F-2Dw"; */
"5nk-5F-2Dw.title" = "<<Item>>";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "5od-mt-eaK"; */
"5od-mt-eaK.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "97A-VT-6fD"; */
"97A-VT-6fD.title" = "Modifier…";

/* Class = "NSMenuItem"; title = "Apply To All Open Workspaces"; ObjectID = "AnL-2d-61i"; */
"AnL-2d-61i.title" = "Appliquer à tous les espaces de travail ouverts";

/* Class = "NSTextFieldCell"; title = "• Drag layouts to reorder.\n• The first layout is the default for new windows.\n• Create new layouts from the View menu."; ObjectID = "BVN-eZ-chU"; */
"BVN-eZ-chU.title" = "• Faites glisser les dispositions pour les réordonner.\n• La première disposition est la disposition par défaut des nouvelles fenêtres.\n• Créez de nouvelles dispositions à partir du menu Présentation.";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "EXB-10-XVQ"; */
"EXB-10-XVQ.title" = "Utiliser par défaut";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "HIe-jN-dg0"; */
"HIe-jN-dg0.title" = "Modifier…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OFZ-ht-NRi"; */
"OFZ-ht-NRi.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "ZbS-ql-pqx"; */
"ZbS-ql-pqx.title" = "Utiliser par défaut";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "m5u-oW-FWf"; */
"m5u-oW-FWf.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "syu-pg-OIS"; */
"syu-pg-OIS.title" = "Valeurs par défaut";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "wvc-sa-Trr"; */
"wvc-sa-Trr.title" = "Valeurs par défaut";
